﻿/* CSS レイアウト */
#masthead {
	border-style: solid;
	border-width: thin;
	background-color: #FFFFFF;
}
#top_nav {
	/*background-color: #00FFFF;*/
}
#page_content {
	background-color: #FFFFFF;
}
#footer {
	background-color: #2A4198;
}
#top_nav li a:hover {
	/*color: #000000;*/
	/*background-color: #FFFF00;*/
}
.auto-style13 {
	background-color:#40A6DB;
}
.auto-style1 {
	font-size: x-large;
	font-family:"ＭＳ Ｐ明朝";
	text-align: left;
}
.auto-style2 {
	font-family:HGP教科書体;
}
.auto-style3 {
	text-align: center;
}
.auto-style4 {
	text-align: left;
	font-weight:bold;
}
.auto-style5 {
	font-size: small;
}
.auto-style6 {
	margin-left: 40px;
	text-align: left;
}
.auto-style7 {
	border-color: #800000;
	border-width: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 25px;
	background-color:#F9F7D9;
}
.auto-style10 {
	font-family: Arial, Helvetica, sans-serif;
}
.auto-style12 {
	text-decoration: none;
}
.auto-style13 {
	font-weight: normal;
}
.auto-style14 {
	color: #000000;
}
.auto-style15 {
	margin-bottom: 25px;
}
.auto-style16 {
	text-align: left;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 25px;
	background-color:#364AE6
}
.auto-style17 {
	margin-left: 280px;
	text-align: left;
	line-height:2;
}
.auto-style19 {
	float: left;
	text-align: left;
	margin-left: 20px;
}
.auto-style20 {
	background: #2A39E2;
	background: #2A39E2;
	color: #fff;
	font-weight: bold;
	font-size: 100%;
	text-shadow: 0 1px 1px rgba(0,0,0,1);
	position: relative;
	margin-left: auto;
	text-align: left;
	margin-bottom: 5px;
}
.auto-style21 {
	margin-bottom: 35px;
	float: left;
}

.auto-style22 {
	float: left;
	text-align: left;
	margin-left: 0px;
	text-decoration: none;
}
.auto-style23 {
	margin-bottom: 0px;
	float: left;
	margin-left: 65px;
}

.auto-style24 {
	margin-bottom: 0px;
}

.auto-style25 {
	text-decoration: underline;
}

.auto-style26 {
	text-align: left;
	margin-left: 280px;
}


.auto-style28 {
	margin-bottom: 30px;
	float: left;
}


.auto-style29 {
	margin-bottom: 0px;
	float: left;
	margin-left: 0px;
	margin-right: 0px;
}


.auto-style30 {
	float: left;
	text-align: left;
	margin-left: 5px;
}


/* -------------------- */
/* ▼メニューバーの装飾 */
/* -------------------- */
ul.ddmenu {
   margin: 0px 0px  0px  0px; /* メニューバー外側の余白(ゼロ) */
   padding: 0px 0px 0px 15px; /* メニューバー内側の余白(左に15px) */
   /* background-color: transparent;  バーの背景色(濃い赤色) */
   background: linear-gradient( #7aa1fa 0%, #7aa1fa 0%, #0003d6 88%);
}

/* -------------------------- */
/* ▼メインメニュー項目の装飾 */
/* -------------------------- */
ul.ddmenu li {
   width: 125px;           /* メニュー項目の横幅(125px) */
   display: inline-block;  /* ★1:横並びに配置する */
   list-style-type: none;  /* ★2:リストの先頭記号を消す */
   position: relative;     /* ★3:サブメニュー表示の基準位置にする */
}
ul.ddmenu a {
   /*background-color: #013ADF; /* メニュー項目の背景色(濃い赤色) */
   background: linear-gradient( #7aa1fa 0%, #7aa1fa 0%, #0003d6 88%);
   color: white;              /* メニュー項目の文字色(白色) */
   line-height: 40px;         /* メニュー項目のリンクの高さ(40px) */
   text-align: center;        /* メインメニューの文字列の配置(中央寄せ) */
   text-decoration: none;     /* メニュー項目の装飾(下線を消す) */
   font-weight: bold;         /* 太字にする */
   display: block;            /* ★4:項目内全域をリンク可能にする */
}
ul.ddmenu a:hover {
   background-color: #F2EFFB; /* メニュー項目にマウスが載ったときの背景色(淡いピンク) */
   background: none;
   color: yellow;            /* メニュー項目にマウスが載ったときの文字色(濃い赤色) */
}

/* ▼サブメニューは、とりあえず非表示にしておく */
ul.ddmenu ul {
   display: none;         /* ★5:非表示にする */
}

/* -------------------- */
/* ▼サブメニューの装飾 */
/* -------------------- */
ul.ddmenu ul {
   display: none;       /* ★1:標準では非表示にする */
   margin: 0px;         /* ★2:サブメニュー外側の余白(ゼロ) */
   padding: 0px;        /* ★3:サブメニュー内側の余白(ゼロ) */
   position: absolute;  /* ★4:絶対配置にする */
}
/* ------------------------ */
/* ▼サブメニュー項目の装飾 */
/* ------------------------ */
ul.ddmenu ul li {   /* ※A */
   width: 125px;               /* サブメニュー1項目の横幅(135px) */
   border-top: 1px solid white; /* 項目上側の枠線(ピンク色で1pxの実線) */
   position: relative;
   z-index: 10;
}
ul.ddmenu ul li a {   /* ※B */
   line-height: 35px;   /* サブメニュー1項目の高さ(35px) */
   text-align: left;    /* 文字列の配置(左寄せ) */
   padding-left: 5px;   /* 文字列前方の余白(5px) */
   font-weight: normal; /* 太字にはしない */
   background-color: #5858FA;
   color: white;
}
ul.ddmenu ul li a:hover {   /* ※C */
   background-color: #F2EFFB; /* サブメニュー項目にマウスが載ったときの背景色(淡い黄色) */
   color: #013ADF;            /* サブメニュー項目にマウスが載ったときの文字色(濃い緑色) */
}

/* ---------------------------------- */
/* ▼サブメニューがある場合に開く処理 */   /* ※サブメニューが1階層しか存在しない場合の記述 */
/* ---------------------------------- */
ul.ddmenu li:hover ul {
   display: block;      /* ★5:マウスポインタが載っている項目の内部にあるリストを表示する */
}
#wrapper {
	margin: 0px auto 0px auto;
	width: 760px;
	text-align: left;
}
body {
	text-align: center;
}

/* ---------------------------------- */
/* ▼ページトップへ戻るボタン */   /* ※サブメニューが1階層しか存在しない場合の記述 */
/* ---------------------------------- */

#pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
}
 
#pageTop a {
    color: #fff;
    padding: 7px;
    text-decoration: none;
    display: block;
    cursor: pointer;
    text-align: center;
    background-color: #2A4198;
    line-height: 100%;
    border-radius: 4px;
    font-size: 11px;
    opacity: 0.8;
    }
 
#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}


.bar {
    background:#2A39E2;
    background: linear-gradient(#2A39E2 0%, rgba(255,255,255,0) 100%);
    color: #fff;
    font-weight: bold;
    font-size: 100%;
    text-shadow: 0 1px 1px rgba(0,0,0,1);
    margin-left:auto;
    text-align: left;
    	clear: both;
}

.bar2 {
    color: #000;
    font-weight: bold;
    font-size: 100%;
    text-shadow: 0 1px 1px rgba(1,1,1,0.2);
    margin-left:auto;
    text-align: left;
}


h2{
font-size:1.3em;
letter-spacing: 0.2em;
font-family: "ＭＳ Ｐゴシック","ＭＳ ゴシック",sans-seri;
font-weight:bold;
padding: 0 0 0.2em;
border-bottom:1px solid #ccc;
position: relative;
z-index: 0;
margin:10px 0 10px 0;
}
 
h2:before{
content:"";
display:block;
width:30%;
border-bottom:2px solid #FFEA00;
position:absolute;
bottom:0;
margin-bottom:-2px;
}

.box:after {content:"";
             display: block;
             clear:both
             }
             
.box-1     {float: left;
              width: 25%;
             height:200px;
             margin-left: 20px;
             
}



/*トップページお知らせ
-------------------------------------------*/
dl{
	margin: 0px 20px 0px;
}
dt {
	text-align: left;
	font-weight: bold;
	float: left;
	width: 9em;
}

dd {
	text-align: left;
	/*border-bottom: 1px solid #ccc;*/
	padding-bottom: 1em;
	padding-left: 8em;
}

.inline_info{
	clear: both;
}
/*-------------------------------------------*/

#slideshow {
   position: relative;
   width:  640px; /* 画像の横幅に合わせて記述 */
   height: 270px; /* 画像の高さに合わせて記述 */
}
#slideshow img {
   position: absolute;
   top: 0;
   left:0;
   z-index: 8;
   opacity: 0.0;
}
#slideshow img.active {
   z-index: 10;
   opacity: 1.0;
}
#slideshow img.last-active {
   z-index: 9;
}


dl.news {width:320px; height:60px; overflow-y: scroll; margin-left: 25px;}

